body {
    text-align: center;
}

#desk-size {
    width: 200px;
    height: 35px;
    font-size: 20px;
    border-radius: 5px;
    background-color: #aaaaaa;
    text-align: right;
    margin-right: 300px;
}
#create-desk {
    width: 100px;
    height: 40px;
    border-radius: 5px;
    background-color: #aaaaaa;
    margin-left: 30px;
}

.board {
    display: inline-block;
    margin-top: 100px;
}

.board div {
    display: flex;
}
.element {
    display: inline-block;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    background-color: #BBBBBB;
    border-radius: 5px;
    margin: 5px;
}

.element.open {
    background-color: #0000ff;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 800;
}

.element.mine.open {
    background-image: url('../img/mine.jpg');
}

#display {
    width: 100px;
    height: 30px;
    color: #FF0000;
    font-size: 20px;
    font-weight: 500;
    border-radius: 5px;
}

.element.flag {
    background-image: url('../img/flag.jpg');
    font-size: 12px;
    font-weight: 700;
    color: #ff0000;
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#statistic {
    width: 144px;
    height: 30px;
}